@echo off
cls
echo Your user.con and your demo1.dmo will saving as user.old and demo1.old.
echo Loading Mystify ( Version 1.0 )...
echo Press any Key...
echo.
pause

ren user.con user.old
ren demo1.dmo demo1.old
ren mystify.con user.con
ren mystify.dmo demo1.dmo
duke3d 
ren user.con mystify.con
ren demo1.dmo mystify.dmo
ren user.old user.con
ren demo1.old demo1.dmo
echo Your user.old and your demo1.old will saving as user.con and demo1.dmo

 
